Bug 657092 - tesseract is broken in Fedora 14
Summary: tesseract is broken in Fedora 14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tesseract
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Karol Trzcionka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-24 21:40 UTC by Need Real Name
Modified: 2011-02-02 19:30 UTC (History)
1 user (show)

Fixed In Version: tesseract-langpack-3.00-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-02 19:30:12 UTC


Attachments (Terms of Use)

Description Need Real Name 2010-11-24 21:40:51 UTC
tesseract fails with the following error:

$ tesseract filename.tif blah
Tesseract Open Source OCR Engine
tesseract: unicharset.cpp:76: const UNICHAR_ID UNICHARSET::unichar_to_id(const char*, int) const: Assertion `ids.contains(unichar_repr, length)' failed.
Aborted

Upstream bug:
 http://code.google.com/p/tesseract-ocr/issues/detail?id=265#c0

Comment 1 Fedora Update System 2011-01-15 21:42:45 UTC
tesseract-langpack-3.00-1,tesseract-3.00-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tesseract-langpack-3.00-1,tesseract-3.00-1.fc14

Comment 2 Fedora Update System 2011-01-17 20:56:12 UTC
tesseract-langpack-3.00-1, tesseract-3.00-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tesseract-langpack tesseract'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/tesseract-langpack-3.00-1,tesseract-3.00-1.fc14

Comment 3 Fedora Update System 2011-02-02 19:30:03 UTC
tesseract-langpack-3.00-1, tesseract-3.00-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.